.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m1{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls6a{letter-spacing:-3.278400px;}
.ls61{letter-spacing:-3.233280px;}
.ls85{letter-spacing:-2.400000px;}
.ls32{letter-spacing:-2.318400px;}
.ls72{letter-spacing:-1.979520px;}
.ls44{letter-spacing:-1.440000px;}
.ls1d{letter-spacing:-1.313280px;}
.ls4{letter-spacing:-1.297920px;}
.ls19{letter-spacing:-1.284480px;}
.ls67{letter-spacing:-1.276800px;}
.ls80{letter-spacing:-1.248000px;}
.ls6d{letter-spacing:-1.238400px;}
.ls6b{letter-spacing:-1.230720px;}
.ls1{letter-spacing:-1.200000px;}
.ls81{letter-spacing:-1.152000px;}
.ls4e{letter-spacing:-1.110720px;}
.ls35{letter-spacing:-1.079040px;}
.ls16{letter-spacing:-0.864000px;}
.ls2d{letter-spacing:-0.788160px;}
.ls7e{letter-spacing:-0.768000px;}
.ls5b{letter-spacing:-0.720000px;}
.ls1b{letter-spacing:-0.635520px;}
.ls84{letter-spacing:-0.592320px;}
.ls8a{letter-spacing:-0.561600px;}
.ls38{letter-spacing:-0.480000px;}
.ls15{letter-spacing:-0.456000px;}
.ls2c{letter-spacing:-0.445440px;}
.ls2b{letter-spacing:-0.442560px;}
.ls71{letter-spacing:-0.441600px;}
.ls93{letter-spacing:-0.433920px;}
.ls11{letter-spacing:-0.432000px;}
.ls39{letter-spacing:-0.383040px;}
.ls6{letter-spacing:-0.380160px;}
.ls91{letter-spacing:-0.368640px;}
.ls54{letter-spacing:-0.366720px;}
.ls64{letter-spacing:-0.353280px;}
.ls1a{letter-spacing:-0.337920px;}
.ls28{letter-spacing:-0.336000px;}
.ls5e{letter-spacing:-0.329280px;}
.ls68{letter-spacing:-0.324480px;}
.ls3{letter-spacing:-0.316800px;}
.lsd{letter-spacing:-0.312000px;}
.ls60{letter-spacing:-0.311040px;}
.ls57{letter-spacing:-0.308160px;}
.ls27{letter-spacing:-0.301440px;}
.ls65{letter-spacing:-0.282240px;}
.ls36{letter-spacing:-0.270720px;}
.ls7{letter-spacing:-0.264000px;}
.ls88{letter-spacing:-0.247680px;}
.ls8c{letter-spacing:-0.216960px;}
.ls3b{letter-spacing:-0.202560px;}
.ls23{letter-spacing:-0.196800px;}
.ls7d{letter-spacing:-0.192000px;}
.ls74{letter-spacing:-0.150720px;}
.ls40{letter-spacing:-0.120000px;}
.ls1f{letter-spacing:-0.119040px;}
.ls37{letter-spacing:-0.104640px;}
.ls10{letter-spacing:-0.096000px;}
.ls5{letter-spacing:0.000000px;}
.ls45{letter-spacing:0.089280px;}
.ls12{letter-spacing:0.096000px;}
.ls3a{letter-spacing:0.127680px;}
.ls47{letter-spacing:0.143040px;}
.ls55{letter-spacing:0.162240px;}
.ls30{letter-spacing:0.171840px;}
.ls7f{letter-spacing:0.192000px;}
.ls94{letter-spacing:0.205440px;}
.ls21{letter-spacing:0.232320px;}
.ls14{letter-spacing:0.240000px;}
.ls1c{letter-spacing:0.251520px;}
.ls87{letter-spacing:0.269760px;}
.ls3e{letter-spacing:0.270720px;}
.ls52{letter-spacing:0.274560px;}
.ls42{letter-spacing:0.286080px;}
.ls62{letter-spacing:0.293760px;}
.ls18{letter-spacing:0.311040px;}
.lsf{letter-spacing:0.312000px;}
.ls1e{letter-spacing:0.324480px;}
.ls69{letter-spacing:0.329280px;}
.ls48{letter-spacing:0.367680px;}
.ls73{letter-spacing:0.398400px;}
.ls25{letter-spacing:0.410880px;}
.ls4d{letter-spacing:0.420480px;}
.ls0{letter-spacing:0.430080px;}
.ls17{letter-spacing:0.432000px;}
.ls6c{letter-spacing:0.464640px;}
.ls9{letter-spacing:0.480000px;}
.ls2{letter-spacing:0.493440px;}
.ls58{letter-spacing:0.514560px;}
.ls8f{letter-spacing:0.526080px;}
.ls63{letter-spacing:0.556800px;}
.ls5f{letter-spacing:0.575040px;}
.ls33{letter-spacing:0.576960px;}
.ls8d{letter-spacing:0.591360px;}
.ls22{letter-spacing:0.593280px;}
.ls26{letter-spacing:0.624000px;}
.ls6f{letter-spacing:0.630720px;}
.ls2a{letter-spacing:0.651840px;}
.ls59{letter-spacing:0.685440px;}
.ls41{letter-spacing:0.689280px;}
.lsb{letter-spacing:0.696000px;}
.ls83{letter-spacing:0.712320px;}
.ls13{letter-spacing:0.744000px;}
.ls4b{letter-spacing:0.757440px;}
.ls2f{letter-spacing:0.763200px;}
.ls75{letter-spacing:0.809280px;}
.ls43{letter-spacing:0.840000px;}
.ls34{letter-spacing:0.840960px;}
.ls8b{letter-spacing:0.855360px;}
.lsa{letter-spacing:0.864000px;}
.ls66{letter-spacing:0.883200px;}
.ls4c{letter-spacing:0.900480px;}
.ls8{letter-spacing:0.912000px;}
.ls49{letter-spacing:0.952320px;}
.ls2e{letter-spacing:0.982080px;}
.ls51{letter-spacing:1.006080px;}
.lsc{letter-spacing:1.008000px;}
.ls6e{letter-spacing:1.019520px;}
.ls3f{letter-spacing:1.049280px;}
.ls78{letter-spacing:1.087680px;}
.ls5c{letter-spacing:1.103040px;}
.ls5a{letter-spacing:1.122240px;}
.ls92{letter-spacing:1.165440px;}
.ls53{letter-spacing:1.192320px;}
.ls4a{letter-spacing:1.200000px;}
.ls79{letter-spacing:1.229760px;}
.ls3c{letter-spacing:1.230720px;}
.ls20{letter-spacing:1.234560px;}
.ls46{letter-spacing:1.246080px;}
.ls5d{letter-spacing:1.268160px;}
.lse{letter-spacing:1.272000px;}
.ls70{letter-spacing:1.289280px;}
.ls3d{letter-spacing:1.327680px;}
.ls82{letter-spacing:1.358400px;}
.ls24{letter-spacing:1.370880px;}
.ls89{letter-spacing:1.424640px;}
.ls31{letter-spacing:1.440000px;}
.ls4f{letter-spacing:1.535040px;}
.ls7a{letter-spacing:1.800960px;}
.ls8e{letter-spacing:1.894080px;}
.ls90{letter-spacing:2.005440px;}
.ls7c{letter-spacing:2.009280px;}
.ls7b{letter-spacing:2.190720px;}
.ls50{letter-spacing:2.206080px;}
.ls86{letter-spacing:2.400000px;}
.ls77{letter-spacing:2.820480px;}
.ls76{letter-spacing:3.780480px;}
.ls29{letter-spacing:4.525440px;}
.ls56{letter-spacing:5.485440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.361600px;}
._1{margin-left:-3.208320px;}
._a{margin-left:-2.183040px;}
._4{margin-left:-1.161600px;}
._3{width:1.111680px;}
._0{width:2.304000px;}
._5{width:3.364800px;}
._2{width:4.709760px;}
._7{width:5.790720px;}
._8{width:86.820480px;}
._9{width:88.379520px;}
.fc2{color:rgb(33,33,33);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs5{font-size:16.320000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:35.520000px;}
.fs0{font-size:40.320000px;}
.fs4{font-size:48.000000px;}
.y2{bottom:56.267429px;}
.yf{bottom:83.035429px;}
.ye{bottom:101.609143px;}
.yd{bottom:130.016000px;}
.yc{bottom:145.858286px;}
.yb{bottom:162.246857px;}
.ya{bottom:179.181714px;}
.y9{bottom:199.940571px;}
.y8{bottom:221.245714px;}
.y7{bottom:237.088000px;}
.y6{bottom:252.930286px;}
.y5{bottom:268.772571px;}
.y4{bottom:286.253714px;}
.y3{bottom:318.484571px;}
.y27{bottom:358.363429px;}
.y26{bottom:374.205714px;}
.y25{bottom:390.594286px;}
.y24{bottom:406.436571px;}
.y23{bottom:422.278857px;}
.y0{bottom:430.200000px;}
.y22{bottom:438.121143px;}
.y21{bottom:453.963429px;}
.y20{bottom:469.805714px;}
.y1f{bottom:486.194286px;}
.y1e{bottom:502.036571px;}
.y1d{bottom:517.878857px;}
.y43{bottom:523.341714px;}
.y42{bottom:532.082286px;}
.y1c{bottom:533.721143px;}
.y1b{bottom:549.563429px;}
.y1a{bottom:565.405714px;}
.y19{bottom:581.794286px;}
.y18{bottom:597.636571px;}
.y17{bottom:613.478857px;}
.y16{bottom:629.321143px;}
.y15{bottom:645.163429px;}
.y14{bottom:661.005714px;}
.y13{bottom:677.394286px;}
.y12{bottom:693.236571px;}
.y11{bottom:709.078857px;}
.y10{bottom:738.578286px;}
.y41{bottom:780.642286px;}
.y40{bottom:796.484571px;}
.y3f{bottom:812.326857px;}
.y3e{bottom:828.169143px;}
.y3d{bottom:844.557714px;}
.y3c{bottom:860.400000px;}
.y3b{bottom:876.242286px;}
.y3a{bottom:892.084571px;}
.y39{bottom:907.926857px;}
.y38{bottom:923.769143px;}
.y37{bottom:940.157714px;}
.y36{bottom:956.000000px;}
.y35{bottom:971.842286px;}
.y34{bottom:987.684571px;}
.y33{bottom:1003.526857px;}
.y32{bottom:1019.369143px;}
.y31{bottom:1035.757714px;}
.y30{bottom:1051.600000px;}
.y2f{bottom:1067.442286px;}
.y2e{bottom:1083.284571px;}
.y2d{bottom:1099.126857px;}
.y1{bottom:1100.219429px;}
.y2c{bottom:1114.969143px;}
.y2b{bottom:1131.357714px;}
.y2a{bottom:1147.200000px;}
.y29{bottom:1163.042286px;}
.y28{bottom:1190.902857px;}
.h8{height:20.113125px;}
.h3{height:28.183919px;}
.h2{height:29.550937px;}
.h6{height:34.310625px;}
.h5{height:43.775625px;}
.h4{height:47.348984px;}
.h7{height:56.367839px;}
.h1{height:924.133333px;}
.h0{height:1354.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:77.572571px;}
.x4{left:95.600000px;}
.x5{left:132.201143px;}
.x2{left:506.953143px;}
.x6{left:553.933714px;}
.x1{left:936.333714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6a{letter-spacing:-1.920402pt;}
.ls61{letter-spacing:-1.893972pt;}
.ls85{letter-spacing:-1.405858pt;}
.ls32{letter-spacing:-1.358059pt;}
.ls72{letter-spacing:-1.159551pt;}
.ls44{letter-spacing:-0.843515pt;}
.ls1d{letter-spacing:-0.769285pt;}
.ls4{letter-spacing:-0.760288pt;}
.ls19{letter-spacing:-0.752415pt;}
.ls67{letter-spacing:-0.747916pt;}
.ls80{letter-spacing:-0.731046pt;}
.ls6d{letter-spacing:-0.725423pt;}
.ls6b{letter-spacing:-0.720924pt;}
.ls1{letter-spacing:-0.702929pt;}
.ls81{letter-spacing:-0.674812pt;}
.ls4e{letter-spacing:-0.650631pt;}
.ls35{letter-spacing:-0.632074pt;}
.ls16{letter-spacing:-0.506109pt;}
.ls2d{letter-spacing:-0.461684pt;}
.ls7e{letter-spacing:-0.449874pt;}
.ls5b{letter-spacing:-0.421757pt;}
.ls1b{letter-spacing:-0.372271pt;}
.ls84{letter-spacing:-0.346966pt;}
.ls8a{letter-spacing:-0.328971pt;}
.ls38{letter-spacing:-0.281172pt;}
.ls15{letter-spacing:-0.267113pt;}
.ls2c{letter-spacing:-0.260927pt;}
.ls2b{letter-spacing:-0.259240pt;}
.ls71{letter-spacing:-0.258678pt;}
.ls93{letter-spacing:-0.254179pt;}
.ls11{letter-spacing:-0.253054pt;}
.ls39{letter-spacing:-0.224375pt;}
.ls6{letter-spacing:-0.222688pt;}
.ls91{letter-spacing:-0.215940pt;}
.ls54{letter-spacing:-0.214815pt;}
.ls64{letter-spacing:-0.206942pt;}
.ls1a{letter-spacing:-0.197945pt;}
.ls28{letter-spacing:-0.196820pt;}
.ls5e{letter-spacing:-0.192884pt;}
.ls68{letter-spacing:-0.190072pt;}
.ls3{letter-spacing:-0.185573pt;}
.lsd{letter-spacing:-0.182762pt;}
.ls60{letter-spacing:-0.182199pt;}
.ls57{letter-spacing:-0.180512pt;}
.ls27{letter-spacing:-0.176576pt;}
.ls65{letter-spacing:-0.165329pt;}
.ls36{letter-spacing:-0.158581pt;}
.ls7{letter-spacing:-0.154644pt;}
.ls88{letter-spacing:-0.145085pt;}
.ls8c{letter-spacing:-0.127090pt;}
.ls3b{letter-spacing:-0.118654pt;}
.ls23{letter-spacing:-0.115280pt;}
.ls7d{letter-spacing:-0.112469pt;}
.ls74{letter-spacing:-0.088288pt;}
.ls40{letter-spacing:-0.070293pt;}
.ls1f{letter-spacing:-0.069731pt;}
.ls37{letter-spacing:-0.061295pt;}
.ls10{letter-spacing:-0.056234pt;}
.ls5{letter-spacing:0.000000pt;}
.ls45{letter-spacing:0.052298pt;}
.ls12{letter-spacing:0.056234pt;}
.ls3a{letter-spacing:0.074792pt;}
.ls47{letter-spacing:0.083789pt;}
.ls55{letter-spacing:0.095036pt;}
.ls30{letter-spacing:0.100659pt;}
.ls7f{letter-spacing:0.112469pt;}
.ls94{letter-spacing:0.120341pt;}
.ls21{letter-spacing:0.136087pt;}
.ls14{letter-spacing:0.140586pt;}
.ls1c{letter-spacing:0.147334pt;}
.ls87{letter-spacing:0.158018pt;}
.ls3e{letter-spacing:0.158581pt;}
.ls52{letter-spacing:0.160830pt;}
.ls42{letter-spacing:0.167578pt;}
.ls62{letter-spacing:0.172077pt;}
.ls18{letter-spacing:0.182199pt;}
.lsf{letter-spacing:0.182762pt;}
.ls1e{letter-spacing:0.190072pt;}
.ls69{letter-spacing:0.192884pt;}
.ls48{letter-spacing:0.215377pt;}
.ls73{letter-spacing:0.233372pt;}
.ls25{letter-spacing:0.240683pt;}
.ls4d{letter-spacing:0.246306pt;}
.ls0{letter-spacing:0.251930pt;}
.ls17{letter-spacing:0.253054pt;}
.ls6c{letter-spacing:0.272174pt;}
.ls9{letter-spacing:0.281172pt;}
.ls2{letter-spacing:0.289044pt;}
.ls58{letter-spacing:0.301416pt;}
.ls8f{letter-spacing:0.308164pt;}
.ls63{letter-spacing:0.326159pt;}
.ls5f{letter-spacing:0.336844pt;}
.ls33{letter-spacing:0.337968pt;}
.ls8d{letter-spacing:0.346403pt;}
.ls22{letter-spacing:0.347528pt;}
.ls26{letter-spacing:0.365523pt;}
.ls6f{letter-spacing:0.369459pt;}
.ls2a{letter-spacing:0.381831pt;}
.ls59{letter-spacing:0.401513pt;}
.ls41{letter-spacing:0.403762pt;}
.lsb{letter-spacing:0.407699pt;}
.ls83{letter-spacing:0.417259pt;}
.ls13{letter-spacing:0.435816pt;}
.ls4b{letter-spacing:0.443689pt;}
.ls2f{letter-spacing:0.447063pt;}
.ls75{letter-spacing:0.474055pt;}
.ls43{letter-spacing:0.492050pt;}
.ls34{letter-spacing:0.492613pt;}
.ls8b{letter-spacing:0.501048pt;}
.lsa{letter-spacing:0.506109pt;}
.ls66{letter-spacing:0.517356pt;}
.ls4c{letter-spacing:0.527478pt;}
.ls8{letter-spacing:0.534226pt;}
.ls49{letter-spacing:0.557844pt;}
.ls2e{letter-spacing:0.575277pt;}
.ls51{letter-spacing:0.589336pt;}
.lsc{letter-spacing:0.590460pt;}
.ls6e{letter-spacing:0.597208pt;}
.ls3f{letter-spacing:0.614641pt;}
.ls78{letter-spacing:0.637135pt;}
.ls5c{letter-spacing:0.646132pt;}
.ls5a{letter-spacing:0.657379pt;}
.ls92{letter-spacing:0.682685pt;}
.ls53{letter-spacing:0.698430pt;}
.ls4a{letter-spacing:0.702929pt;}
.ls79{letter-spacing:0.720362pt;}
.ls3c{letter-spacing:0.720924pt;}
.ls20{letter-spacing:0.723173pt;}
.ls46{letter-spacing:0.729921pt;}
.ls5d{letter-spacing:0.742855pt;}
.lse{letter-spacing:0.745105pt;}
.ls70{letter-spacing:0.755227pt;}
.ls3d{letter-spacing:0.777721pt;}
.ls82{letter-spacing:0.795715pt;}
.ls24{letter-spacing:0.803026pt;}
.ls89{letter-spacing:0.834517pt;}
.ls31{letter-spacing:0.843515pt;}
.ls4f{letter-spacing:0.899187pt;}
.ls7a{letter-spacing:1.054956pt;}
.ls8e{letter-spacing:1.109503pt;}
.ls90{letter-spacing:1.174735pt;}
.ls7c{letter-spacing:1.176984pt;}
.ls7b{letter-spacing:1.283267pt;}
.ls50{letter-spacing:1.292264pt;}
.ls86{letter-spacing:1.405858pt;}
.ls77{letter-spacing:1.652164pt;}
.ls76{letter-spacing:2.214507pt;}
.ls29{letter-spacing:2.650885pt;}
.ls56{letter-spacing:3.213228pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.140686pt;}
._1{margin-left:-1.879351pt;}
._a{margin-left:-1.278768pt;}
._4{margin-left:-0.680435pt;}
._3{width:0.651193pt;}
._0{width:1.349623pt;}
._5{width:1.971013pt;}
._2{width:2.758855pt;}
._7{width:3.392054pt;}
._8{width:50.857185pt;}
._9{width:51.770430pt;}
.fs5{font-size:9.559833pt;}
.fs1{font-size:14.058577pt;}
.fs3{font-size:16.307950pt;}
.fs2{font-size:20.806695pt;}
.fs0{font-size:23.618410pt;}
.fs4{font-size:28.117155pt;}
.y2{bottom:32.960000pt;}
.yf{bottom:48.640000pt;}
.ye{bottom:59.520000pt;}
.yd{bottom:76.160000pt;}
.yc{bottom:85.440000pt;}
.yb{bottom:95.040000pt;}
.ya{bottom:104.960000pt;}
.y9{bottom:117.120000pt;}
.y8{bottom:129.600000pt;}
.y7{bottom:138.880000pt;}
.y6{bottom:148.160000pt;}
.y5{bottom:157.440000pt;}
.y4{bottom:167.680000pt;}
.y3{bottom:186.560000pt;}
.y27{bottom:209.920000pt;}
.y26{bottom:219.200000pt;}
.y25{bottom:228.800000pt;}
.y24{bottom:238.080000pt;}
.y23{bottom:247.360000pt;}
.y0{bottom:252.000000pt;}
.y22{bottom:256.640000pt;}
.y21{bottom:265.920000pt;}
.y20{bottom:275.200000pt;}
.y1f{bottom:284.800000pt;}
.y1e{bottom:294.080000pt;}
.y1d{bottom:303.360000pt;}
.y43{bottom:306.560000pt;}
.y42{bottom:311.680000pt;}
.y1c{bottom:312.640000pt;}
.y1b{bottom:321.920000pt;}
.y1a{bottom:331.200000pt;}
.y19{bottom:340.800000pt;}
.y18{bottom:350.080000pt;}
.y17{bottom:359.360000pt;}
.y16{bottom:368.640000pt;}
.y15{bottom:377.920000pt;}
.y14{bottom:387.200000pt;}
.y13{bottom:396.800000pt;}
.y12{bottom:406.080000pt;}
.y11{bottom:415.360000pt;}
.y10{bottom:432.640000pt;}
.y41{bottom:457.280000pt;}
.y40{bottom:466.560000pt;}
.y3f{bottom:475.840000pt;}
.y3e{bottom:485.120000pt;}
.y3d{bottom:494.720000pt;}
.y3c{bottom:504.000000pt;}
.y3b{bottom:513.280000pt;}
.y3a{bottom:522.560000pt;}
.y39{bottom:531.840000pt;}
.y38{bottom:541.120000pt;}
.y37{bottom:550.720000pt;}
.y36{bottom:560.000000pt;}
.y35{bottom:569.280000pt;}
.y34{bottom:578.560000pt;}
.y33{bottom:587.840000pt;}
.y32{bottom:597.120000pt;}
.y31{bottom:606.720000pt;}
.y30{bottom:616.000000pt;}
.y2f{bottom:625.280000pt;}
.y2e{bottom:634.560000pt;}
.y2d{bottom:643.840000pt;}
.y1{bottom:644.480000pt;}
.y2c{bottom:653.120000pt;}
.y2b{bottom:662.720000pt;}
.y2a{bottom:672.000000pt;}
.y29{bottom:681.280000pt;}
.y28{bottom:697.600000pt;}
.h8{height:11.781747pt;}
.h3{height:16.509409pt;}
.h2{height:17.310173pt;}
.h6{height:20.098274pt;}
.h5{height:25.642626pt;}
.h4{height:27.735807pt;}
.h7{height:33.018818pt;}
.h1{height:541.333333pt;}
.h0{height:793.333333pt;}
.w0{width:560.000000pt;}
.x0{left:0.000000pt;}
.x3{left:45.440000pt;}
.x4{left:56.000000pt;}
.x5{left:77.440000pt;}
.x2{left:296.960000pt;}
.x6{left:324.480000pt;}
.x1{left:548.480000pt;}
}
